using UnityEngine;
using System.Collections;

public class PriestChoice01 : MultipleChoices
{
    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "What do you know about the victim? Did he use to come here often?", 
                typeof(PriestDialog02)
            ),
            new Choice
            (
                "Are there any confessions that I should hear about, father?", 
                typeof(PriestDialog03)
            )
        };
    }
}
